object form_transaksi: Tform_transaksi
  Left = 192
  Top = 117
  Width = 928
  Height = 480
  Caption = 'form_transaksi'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  PixelsPerInch = 96
  TextHeight = 13
end
